.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.signImg {
	text-align:right;
	width:30%;
     margin-left:70%;
}
span.bold {
  font-weight: bold;
}
.h-pic {
  width: 1em;
  vertical-align: middle;
}
.content {
	font-size:1em;
  text-align: justify;
  text-indent: 2.0em;
}
.firstTitle {
	font-size:1.5em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
}
.secondTitle {
	font-size:1.3em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
}
.thirdTitle {
	font-size:1.1em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
}
.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100 {
	font-size:1em;
  text-align: center;
  text-indent: 0;
}
.content_101 {
	font-size:1em;
  text-align: justify;
  text-indent: 2.0em;
  font-weight: bold;
}
.content_102 {
	font-size:1em;
  text-align: center;
  text-indent: 0;
  font-weight: bold;
}
.content_103 {
  background: #B2DFB5;
	padding:0.5em;
	margin:1em 0em;
}
.content_106 {
	font-size:1em;
  text-align: justify;
  text-indent: 2.0em;
  font-weight: bold;
  color: #00ACEF;
}
.content_107 {
  background: #F9B141;
	padding:0.5em;
	margin:1em 0em;
}
.content_108 {
	font-size:1em;
  text-align: justify;
  text-indent: 2.0em;
  padding: 1em;
	margin:1em 0em;
  font-weight: bold;
  background: #F9B142;
}
.color_109 {
  color: #FFFFFF;
  background: #000000;
	padding:0.5em;
	margin:1em 0em;
}
.content_110 {
	font-size:1em;
  text-align: justify;
  text-indent: 2.0em;
  padding: 1em;
	margin:1em 0em;
  background: #F9B141;
}
.content_111 {
  background: #F9B142;
	padding:0.5em;
	margin:1em 0em;
}
.content_112 {
	font-size:1em;
  font-family: heiti;
  text-align: justify;
  text-indent: 2.0em;
  font-weight: bold;
  color: #00ACEF;
}
.content_113 {
	font-size:1em;
  text-align: justify;
  text-indent: 2.0em;
  padding: 1em;
	margin:1em 0em;
  font-weight: bold;
  color: #FFFFFF;
  background: #D01F27;
}
.color_114 {
  color: #D11F27;
}
.color_115 {
  color: #B73A40;
}
.color_116 {
  font-weight: bold;
}
.content_118 {
	font-size:1em;
  text-align: center;
  text-indent: 0;
  padding: 1em;
	margin:1em 0em;
  font-weight: bold;
  background: #F9B142;
}
.content_119 {
	font-size:1em;
  text-align: center;
  text-indent: 0;
  padding: 1em;
	margin:1em 0em;
  font-weight: bold;
  background: #F9B141;
}
.content_120 {
	font-size:1em;
  text-align: center;
  text-indent: 0;
  padding: 1em;
	margin:1em 0em;
  background: #F9B141;
}
.content_121 {
	font-size:1em;
  text-align: center;
  text-indent: 0;
  padding: 1em;
	margin:1em 0em;
  font-weight: bold;
  background: #F1B24F;
}
.content_122 {
  background: #F8B2B2;
	padding:0.5em;
	margin:1em 0em;
}
